go to sections menu

Critical update don’t use twblue or twishort from blog The Technology blog and podcast

This is for the technology blog and podcast Commentary, articles, and podcasts

header picture for Ingegno theme

You are here: general-updates-and-announcements > Critical update don’t use twblue or twishort

Go to Homepage, contents or to navigation menu



Critical update don’t use twblue or twishort

Hi all.
This is not mine.
I got it on twitter of liamerven, from tyler spivey, from dug lee maker of scripts.

Basically if you use twishort via twblue to post tweats your credentials are posted to the twblue server.
This is probably a bug and will probably be fixed.
However with security being as it is, it appears we still have developers making rash decisions.


Informazioni sull'articolo

Critical update don’t use twblue or twishort was released on October 2, 2016 at 1:11 pm by crashmaster in general-updates-and-announcements.
Last modified: October 2, 2016.


Comments Off on Critical update don’t use twblue or twishort

No comments yet.

Sorry, the comment form is closed at this time.

go to sections menu


navigation menu

go to sections menu